[Trisquel-users] "GNU LibreJS appears to be corrupt" error message

sevn at disroot.org sevn at disroot.org
Wed Jul 10 18:13:15 CEST 2019


I get "Abrowser prevented this site form asking you to install software on  
your computer" and I can't seem to find the corresponding settings in my  
preferences.


More information about the Trisquel-users mailing list